dataset.name: qm9
dataset.readouts: homo
dataset.max_samples: null
metric: r2
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.nystroem.n_components: 1000
model.kernel.name: spectral
model.kernel.cache_filename: s3://datasets-public-research/QM9/cache_mol_qm9.pkl
model.kernel.eigval_percentile_threshold: 0.0
model.kernel.normalize: true
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.lr.class_weight: balanced
model.kernel.sigma_prop: 94.86564535478838
model.kernel.sigma_val: 7.9096436020225065
model.learner: rfr
model.rfr.bootstrap: false
model.rfr.n_estimators: 500
